@echo off
rem This is used only by the packaged scanner once installed.


set f=..\perl\bin\perl.exe
if exist %f% goto run
set f=StrawberryPerl\bin\perl.exe
if exist %f% goto run
set f=..\StrawberryPerl\bin\perl.exe
if exist %f% goto run
set f=Strawberry\bin\perl.exe
if exist %f% goto run
set f=..\Strawberry\bin\perl.exe
if exist %f% goto run

echo.
echo This was intended to be run by the packaged scanner
goto exit

:run
%f% -x scanner.pl %1 %2 %3 %4 %5 %6 %7 %8 %9

:exit
set f=
